@font-face {
    font-family: 'Knockout 26';
    src: url('../fonts/Knockout-HTF26-JuniorFlyweight/KnockoutHTF26JuniorFlyweight.eot');
    src: url('../fonts/Knockout-HTF26-JuniorFlyweight/KnockoutHTF26JuniorFlyweight.eot') format('embedded-opentype'),
         url('../fonts/Knockout-HTF26-JuniorFlyweight/KnockoutHTF26JuniorFlyweight.woff2') format('woff2'),
         url('../fonts/Knockout-HTF26-JuniorFlyweight/KnockoutHTF26JuniorFlyweight.woff') format('woff'),
         url('../fonts/Knockout-HTF26-JuniorFlyweight/KnockoutHTF26JuniorFlyweight.ttf') format('truetype'),
         url('../fonts/Knockout-HTF26-JuniorFlyweight/KnockoutHTF26JuniorFlyweight.svg#KnockoutHTF26JuniorFlyweight') format('svg');
}

@font-face {
    font-family: 'Knockout 67 A';
    src: url('../fonts/Knockout-HTF47-Bantamweight/KnockoutHTF47Bantamweight.eot');
    src: url('../fonts/Knockout-HTF47-Bantamweight/KnockoutHTF47Bantamweight.eot') format('embedded-opentype'),
         url('../fonts/Knockout-HTF47-Bantamweight/KnockoutHTF47Bantamweight.woff2') format('woff2'),
         url('../fonts/Knockout-HTF47-Bantamweight/KnockoutHTF47Bantamweight.woff') format('woff'),
         url('../fonts/Knockout-HTF47-Bantamweight/KnockoutHTF47Bantamweight.ttf') format('truetype'),
         url('../fonts/Knockout-HTF47-Bantamweight/KnockoutHTF47Bantamweight.svg#KnockoutHTF47Bantamweight') format('svg');
}

@font-face {
    font-family: 'Knockout 68';
    src: url('../fonts/Knockout-HTF68-FullFeatherwt/KnockoutHTF68FullFeatherwt.eot');
    src: url('../fonts/Knockout-HTF68-FullFeatherwt/KnockoutHTF68FullFeatherwt.eot') format('embedded-opentype'),
         url('../fonts/Knockout-HTF68-FullFeatherwt/KnockoutHTF68FullFeatherwt.woff2') format('woff2'),
         url('../fonts/Knockout-HTF68-FullFeatherwt/KnockoutHTF68FullFeatherwt.woff') format('woff'),
         url('../fonts/Knockout-HTF68-FullFeatherwt/KnockoutHTF68FullFeatherwt.ttf') format('truetype'),
         url('../fonts/Knockout-HTF68-FullFeatherwt/KnockoutHTF68FullFeatherwt.svg#KnockoutHTF68FullFeatherwt') format('svg');
}

@font-face {
    font-family: 'Bebas Bold';
    src: url('../fonts/bebas_bold/bebasneue_bold-webfont.eot');
    src: url('../fonts/bebas_bold/bebasneue_bold-webfont.eot') format('embedded-opentype'),
         url('../fonts/bebas_bold/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebas_bold/bebasneue_bold-webfont.woff') format('woff'),
         url('../fonts/bebas_bold/bebasneue_bold-webfont.ttf') format('truetype'),
         url('../fonts/bebas_bold/bebasneue_bold-webfont.svg#BebasNeue') format('svg');
}
